<?php 
function qiMsg($msg,$url='javascript:history.back(-1);', $isAutoGo=false)
{
echo <<<EOT
<html>
<head>
EOT;
if($isAutoGo)
{
echo "<meta http-equiv=\"refresh\" content=\"2;url=$url\" />";
}
echo <<<EOT
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>清雅园智能办公系统</title>
<style type="text/css">
<!--
body {
background-color:#F7F7F7;
font-family: Arial;
font-size: 12px;
line-height:150%;
}
.main {
background-color:#FFFFFF;
margin-top:20px;
font-size: 12px;
color: #666666;
width:580px;
margin:10px 200px;
padding:10px;
list-style:none;
border:#DFDFDF 1px solid;
}
.main p {
line-height: 18px;
margin: 5px 20px;
}
-->
</style>
</head>
<body>
<div class="main">
<p>$msg</p>
<p><a href="$url">&laquo;点击返回</a></p>
</div>
</body>
</html>
EOT;
exit;
}
?>